## shaketowake2 2.2.2-1

=== debian/changelog ===
shaketowake2 (2.2.2-1) stable; urgency=low

  * Initial release

 -- Marco <emme750@gmail.com>  Sun,  1 May 2011 08:53:42 +0100
