=== debian/control ===
Source: shaketowake2
Section: user/system
Priority: extra
Maintainer: Marco <emme750@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shaketowake2
Architecture: any
Depends: python2.5, python-elementary, python-hildondesktop, hildon-desktop-python-loader, python-gtk2, python-hildon, python-dbus, python-gobject, python-osso, python-cairo 
Description: Enable/Disable wake up/rest by shaking
 I optimized the shaking code especially to reduce CPU
 consuption and I have adapted the widget code to this needs.
 Initial source code for shaking by Niklas Tanskanen.
 Initial source code for widget by Tom Waelti (bluezwitch)
XSBC-Bugtracker: mailto:emme750@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAKN2lDQ1BzUkdC
 IElFQzYxOTY2LTIuMQAAeJydlndUU9kWh8+9N71QkhCKlNBraFICSA29SJEu
 KjEJEErAkAAiNkRUcERRkaYIMijggKNDkbEiioUBUbHrBBlE1HFwFBuWSWSt
 Gd+8ee/Nm98f935rn73P3Wfvfda6AJD8gwXCTFgJgAyhWBTh58WIjYtnYAcB
 DPAAA2wA4HCzs0IW+EYCmQJ82IxsmRP4F726DiD5+yrTP4zBAP+flLlZIjEA
 UJiM5/L42VwZF8k4PVecJbdPyZi2NE3OMErOIlmCMlaTc/IsW3z2mWUPOfMy
 hDwZy3PO4mXw5Nwn4405Er6MkWAZF+cI+LkyviZjg3RJhkDGb+SxGXxONgAo
 ktwu5nNTZGwtY5IoMoIt43kA4EjJX/DSL1jMzxPLD8XOzFouEiSniBkmXFOG
 jZMTi+HPz03ni8XMMA43jSPiMdiZGVkc4XIAZs/8WRR5bRmyIjvYODk4MG0t
 bb4o1H9d/JuS93aWXoR/7hlEH/jD9ld+mQ0AsKZltdn6h21pFQBd6wFQu/2H
 zWAvAIqyvnUOfXEeunxeUsTiLGcrq9zcXEsBn2spL+jv+p8Of0NffM9Svt3v
 5WF485M4knQxQ143bmZ6pkTEyM7icPkM5p+H+B8H/nUeFhH8JL6IL5RFRMum
 TCBMlrVbyBOIBZlChkD4n5r4D8P+pNm5lona+BHQllgCpSEaQH4eACgqESAJ
 e2Qr0O99C8ZHA/nNi9GZmJ37z4L+fVe4TP7IFiR/jmNHRDK4ElHO7Jr8WgI0
 IABFQAPqQBvoAxPABLbAEbgAD+ADAkEoiARxYDHgghSQAUQgFxSAtaAYlIKt
 YCeoBnWgETSDNnAYdIFj4DQ4By6By2AE3AFSMA6egCnwCsxAEISFyBAVUod0
 IEPIHLKFWJAb5AMFQxFQHJQIJUNCSAIVQOugUqgcqobqoWboW+godBq6AA1D
 t6BRaBL6FXoHIzAJpsFasBFsBbNgTzgIjoQXwcnwMjgfLoK3wJVwA3wQ7oRP
 w5fgEVgKP4GnEYAQETqiizARFsJGQpF4JAkRIauQEqQCaUDakB6kH7mKSJGn
 yFsUBkVFMVBMlAvKHxWF4qKWoVahNqOqUQdQnag+1FXUKGoK9RFNRmuizdHO
 6AB0LDoZnYsuRlegm9Ad6LPoEfQ4+hUGg6FjjDGOGH9MHCYVswKzGbMb0445
 hRnGjGGmsVisOtYc64oNxXKwYmwxtgp7EHsSewU7jn2DI+J0cLY4X1w8Togr
 xFXgWnAncFdwE7gZvBLeEO+MD8Xz8MvxZfhGfA9+CD+OnyEoE4wJroRIQiph
 LaGS0EY4S7hLeEEkEvWITsRwooC4hlhJPEQ8TxwlviVRSGYkNimBJCFtIe0n
 nSLdIr0gk8lGZA9yPFlM3kJuJp8h3ye/UaAqWCoEKPAUVivUKHQqXFF4pohX
 NFT0VFysmK9YoXhEcUjxqRJeyUiJrcRRWqVUo3RU6YbStDJV2UY5VDlDebNy
 i/IF5UcULMWI4kPhUYoo+yhnKGNUhKpPZVO51HXURupZ6jgNQzOmBdBSaaW0
 b2iDtCkVioqdSrRKnkqNynEVKR2hG9ED6On0Mvph+nX6O1UtVU9Vvuom1TbV
 K6qv1eaoeajx1UrU2tVG1N6pM9R91NPUt6l3qd/TQGmYaYRr5Grs0Tir8XQO
 bY7LHO6ckjmH59zWhDXNNCM0V2ju0xzQnNbS1vLTytKq0jqj9VSbru2hnaq9
 Q/uE9qQOVcdNR6CzQ+ekzmOGCsOTkc6oZPQxpnQ1df11Jbr1uoO6M3rGelF6
 hXrtevf0Cfos/ST9Hfq9+lMGOgYhBgUGrQa3DfGGLMMUw12G/YavjYyNYow2
 GHUZPTJWMw4wzjduNb5rQjZxN1lm0mByzRRjyjJNM91tetkMNrM3SzGrMRsy
 h80dzAXmu82HLdAWThZCiwaLG0wS05OZw2xljlrSLYMtCy27LJ9ZGVjFW22z
 6rf6aG1vnW7daH3HhmITaFNo02Pzq62ZLde2xvbaXPJc37mr53bPfW5nbse3
 22N3055qH2K/wb7X/oODo4PIoc1h0tHAMdGx1vEGi8YKY21mnXdCO3k5rXY6
 5vTW2cFZ7HzY+RcXpkuaS4vLo3nG8/jzGueNueq5clzrXaVuDLdEt71uUndd
 d457g/sDD30PnkeTx4SnqWeq50HPZ17WXiKvDq/XbGf2SvYpb8Tbz7vEe9CH
 4hPlU+1z31fPN9m31XfKz95vhd8pf7R/kP82/xsBWgHcgOaAqUDHwJWBfUGk
 oAVB1UEPgs2CRcE9IXBIYMj2kLvzDecL53eFgtCA0O2h98KMw5aFfR+OCQ8L
 rwl/GGETURDRv4C6YMmClgWvIr0iyyLvRJlESaJ6oxWjE6Kbo1/HeMeUx0hj
 rWJXxl6K04gTxHXHY+Oj45vipxf6LNy5cDzBPqE44foi40V5iy4s1licvvj4
 EsUlnCVHEtGJMYktie85oZwGzvTSgKW1S6e4bO4u7hOeB28Hb5Lvyi/nTyS5
 JpUnPUp2Td6ePJninlKR8lTAFlQLnqf6p9alvk4LTduf9ik9Jr09A5eRmHFU
 SBGmCfsytTPzMoezzLOKs6TLnJftXDYlChI1ZUPZi7K7xTTZz9SAxESyXjKa
 45ZTk/MmNzr3SJ5ynjBvYLnZ8k3LJ/J9879egVrBXdFboFuwtmB0pefK+lXQ
 qqWrelfrry5aPb7Gb82BtYS1aWt/KLQuLC98uS5mXU+RVtGaorH1futbixWK
 RcU3NrhsqNuI2ijYOLhp7qaqTR9LeCUXS61LK0rfb+ZuvviVzVeVX33akrRl
 sMyhbM9WzFbh1uvb3LcdKFcuzy8f2x6yvXMHY0fJjpc7l+y8UGFXUbeLsEuy
 S1oZXNldZVC1tep9dUr1SI1XTXutZu2m2te7ebuv7PHY01anVVda926vYO/N
 er/6zgajhop9mH05+x42Rjf2f836urlJo6m06cN+4X7pgYgDfc2Ozc0tmi1l
 rXCrpHXyYMLBy994f9Pdxmyrb6e3lx4ChySHHn+b+O31w0GHe4+wjrR9Z/hd
 bQe1o6QT6lzeOdWV0iXtjusePhp4tLfHpafje8vv9x/TPVZzXOV42QnCiaIT
 n07mn5w+lXXq6enk02O9S3rvnIk9c60vvG/wbNDZ8+d8z53p9+w/ed71/LEL
 zheOXmRd7LrkcKlzwH6g4wf7HzoGHQY7hxyHui87Xe4Znjd84or7ldNXva+e
 uxZw7dLI/JHh61HXb95IuCG9ybv56Fb6ree3c27P3FlzF3235J7SvYr7mvcb
 fjT9sV3qID0+6j068GDBgztj3LEnP2X/9H686CH5YcWEzkTzI9tHxyZ9Jy8/
 Xvh4/EnWk5mnxT8r/1z7zOTZd794/DIwFTs1/lz0/NOvm1+ov9j/0u5l73TY
 9P1XGa9mXpe8UX9z4C3rbf+7mHcTM7nvse8rP5h+6PkY9PHup4xPn34D94Tz
 +49wZioAAAAJcEhZcwAACxIAAAsSAdLdfvwAABS8SURBVHic5VtZbBzHmf57
 7hlyyBleEociKYqURImyLFGC7AiW1khs2bBMB0GchyQvgQMkhrIPRoS8BXEU
 ZOHsboCFs0DsFwPaLBAj2cRw7MVmoySmqLUlUbd4iSIlSjxEDu9rOHd3bf/V
 XdVV3T2UH/YhwP41ja7po7r+r/6zutrn8XjA6/WCz+cDv99P9+I2Pj4eAIA2
 Qsg2RVEq9HqVXtfgb5D0/tG93j+sL+nVVb0+oe/vn3nzJ6599pVq7NGjR6Ez
 19/N/NPAOxDwA3gUom8KKNi4Xjx6AQK0jsVOxCx4StML/ae3oZl7VS+aotFz
 dK9veAyvUBWVHlcVs27uaeH7olHXzxXNOu5ZXSXEaENT4FzdR99688yPruug
 DP/4R2eKjwUgmUzWvdX/zmxFVO+QktePILNsY8wSk3FSAkJinCXEvIZtGmUS
 2KYzQIjBOFBAdIaJwTRlgRQNsChQqnEej5jHdZaNvWLsjSNFDobPE4AvLj93
 Nu6vnPx9+e9P/fgnb/6PDsJqSQC++5//QP75zjsQCqn6vyJ49eLRGaebXtjo
 03En1uiLUkBMUNio4/VUCkzpoUUx7jdv5jji9ebN9H6P4rHaI8TRJu7pdcT6
 T/unGP3MK1kKxGJRazy+8sWPL8Q++ZYOwgc6COsOAF7/r38ksUq9kUBaf5qX
 M+3FulAY43y/iQqwgoxgB9l9DlIsprFO7yJyGxQ0cwBoIQbztF2TYfYMESAK
 BGR1ZoPwzMqzZz+NnQddJf4d7QIH4O/P/QuJlhvMe03m+egLD2R7+hBUCXDa
 Aa7/YOm/BprFqDnC1GgJGiSNvmKHUAbEwTCCYUoG759wHq/PKWnwkxB8YeX4
 2YuVPSP6ky5xALx6X4JlKf1mr8QwBYExbwdAkAZXCdA7hOcJCKLPxN8YZs60
 G3OMaZEJVrjom/2h1xCrfYl5oeQ8CEIYujJd//bxmY/bKQBvfPKvpCxCJGa9
 diDM/3hNXaQOEmUJiIfiUOYvA6/HqxsrDfJqHtZz67CQXoDp9WnIqlmjI4rZ
 OZveE0PmpdG3AyEyywo+S7QjnGGiSSCJhfGCoGSVFCzkyE4lohygAHj1C0LR
 db0x2eCJzGNpqWiBA7UHoDxQ7tRhk2oiNdASb6EdnViZgP7ZftgobkijvxnT
 zOi5MmyToFKF2yoXQ837YBza72MnPG7FBMOreOHo1qPQGmstybidsM3mWDMk
 ogm4OHERZtOzEuOMaW7wSjHsIs52Y8f/E0vC3MAS+0ZtBiHNJgAefjNDTATi
 QM0BiXns/Mz6DCymFiGdT4OmanTkgr4gVEYqIRFL0DqS3+uHZ5qfgb+O/RVW
 civc0jMjhyTpLz5bcddfCQg2svgj7syWkhDKg769nHn5m4YKeMDxIGwUUarw
 V0BHTQdnPpVLQe94L6RzaSs2EMRsdnkWRmdGYXdiNzRXN4PRvhcOJQ5B91i3
 Zd1tYm9nmOm93XVy5kqMLLc1tnPSNXrJ+tZgQlvaaUiAOfKS7pilLdZGj9GR
 0kXz8sPLkMlnuKuU4gIwLD5RCdydugtBbxC2xrbSe6sj1VATroH5zLzBmFKC
 YVP8xQ4bP+fI2ke5FLNuJVKIQ1W4bNgnNUgEFE0JqA3X8gbnN+apyDviBNMt
 chUxR+7ezD0OAFJ9RT0sZBYshm0ujsUGm4muvf55mHWARIxB/yj00X/4mD6U
 ekjAG+APKapFdyOJfoQIEqAY7i2Xy0Eqm4LykOE1osGoHD0+ZmQlKdjkmJs0
 SBJhT1eYJ1aUIpeAUo1li1l+X3VZNfUIimZJiF0KeNRnhrYD4wOgeTQaE2TU
 DL0m7AubmZzKsziWDbI67vN62dA2HAzHfDGI++NUWla1VZgsTtJ7JRKZdou8
 jSi26JoNig+bTc1CojxB/4d8ITiw7QAMTQ0BKRKuLlwKTACYpccOpjIpiVm8
 pqu9y+2xDnqQeQDvz7zP/z9Z/iQ8W/ks1PnrpOvSJA3nN87DHzb+ACktxUTa
 ldjA0tyUEAsANyOCNLYyBntr91KDhlQfq4eaaA0kl5KwuLIIG6kNLtYIAo5E
 KVFm1DvVy+cBEBQ0tIlIAq4sXIHl4jI/t6au8XtO1pyEI9EjkCwk4f3F92Es
 PwYZvVT7q+HpyNPwUvlLcDB0EH669FNYIAslmedk2BvVx/4Qh6IYVFALcHny
 MhxrPkbdFRL69sbaRrqpmgrrqXVIpVLGfiMFRLN8vFu7GCGK4k9Dax2AyfQk
 TGenpXPY585oJ2W+P90Pv1n4DeT0ws4va8swnBuGofwQfDv2bfhe7HtwZvmM
 Ky9SXzBHIaTgqgL2zs+l5qBnrAeONB6BskCZdC36+FhFjG5I6MbWUmuwuLoI
 yZUkFIoFKTsUO1EKdPEcqtHx+HHIkzx8uPAhFElRCqIYXUxfhM5wJxwMHoT2
 YDsM5AdKtkuY2WdGUJrAsNVZWUovwScjn0BzvBma4k0Qi8RcH4BSEovG6LZj
 2w6YWZ6Bu8m7NB9wSXBdQRD7gCJe4a2AkcwIZLWslTK79PFS5hIFoDPQCQOF
 AcMOlLAFxGjGkgA35mldyMsR/YdLD2FycRLKfGVQF62DqvIqiJfHIegPOh6C
 OpeIJ6C2ohauTVyDZCpptGdumz7X3Mf8BtDLhWVX6RHvmSnO0H2dt04GVrFt
 HASi+qRGFDMzM5lmMbojHdUNVLqYhomlCZhamqLXRIIRqCrTwYjGobqimtoJ
 Rlh/avtTcGHsghUJmoZOHFG3UWXEJlQ2Uyc+K7xJ4YAYZAJgjggLQ90YFqNF
 1gg7j8dT+RTdJpYnaEfqYnWwc+tObjNQNQ42HIQ/jf3JmiW2dYweZ9JhjtZC
 wbDoqAqPU9V6bz09llSTjwWCECEQIkS+mM6lKc7MiyHMQGCSYo+88NjU6hSd
 FHm65WmoilTR45WhSoiH4zCbmeVT4aV02pwwpwDMF+ZhR2gHTcyW1CVHCs3o
 WOQY3V/JXXGccz6DUpYCoBJNnoMzY/SOqg6oDlTTyG1uYw5GFkbkOT0z8OHA
 2B5U0Apw/dF1eH7n8/w4JkUz2RnOIJMGLlUKcUjIn5f/DN+o+wZ8vebr8N78
 e5AiKdmO6PuXoi/BvsA+uJq7CqOFUdd5BklyNOrSR7kKuOXfzdFmSITNKNAb
 guHFYWnCEq9hatNa3cqlYDW7SgHD63AOAKfKWE7h9/mllyHoRquChoS0Rdto
 xji8MQyr6ip/ztDGEPxx+Y/wYvxFOF1/GnpSPTCaG6XxQEe4A54KPwX1vnqY
 V+fhl6lfciDtE6vi4KRXdaOdgD4KgFZC7BeyCxwA7Fg4EKbZoKj7rGyv2k5F
 HAnnBGfGZrguI5OMcmqOv+3B0lTWBPVhQ3cPxQ7xEb28etmSEP1/z1oP3M/f
 h+cqn4Ouyi6eoouEkpFSU7xt2kvBpkigmH6QewEalhIjoWAiPZYag/3x/aZ0
 KtC5pRN6pnoMFVE0ae4guZHkAKCeE4/x+qsh2kATKEbJbNJ6JaaXxrJGByM7
 Ijvg0tolhz14kHsA786/C/g+E90jtnu69jSE9IJ0K3erpNiL6iYGUiYAmqwG
 5uzLo+wjmMvOQV3ISD62R7dDtj4LV2ev0hCYomimtNMb07C7eje9DjuGU2O5
 Yg6O1B/hjK3mV6n+W6+6NGgua+ZiyVSoOdRMpQZtCDOUojhjVDhdmIZtgW2c
 eQpA4Zbkwjf1AuY9hgqYLyvF0UfCwKd7rhu+1vg1nge0x9qhoawB+pf6YXxt
 nDJJAchM8zcxSPvr9lPgfB4r2r40f4lKmfHiU4V4MA7lPmOuYDY3CwFPAKr8
 VRRABOFO+o5kLEXPgWVnYCdvO0MycLdwV4ov3MCzQ2DaAI37erClkslcEs4l
 z8GJ+hOcuag/Cke3HKXbWmENUoUUFLUi3ZAJJExuRLq6eBUepB5IjLDRR5rI
 TlDGEQCk1nArDGYGHUyL4rwruIvfP5gfhAIpOCRAtCPSJgNgjIrk51lVF/Ph
 1DCkJlNwYusJ6otFwv/2YyJhpz6d+xSGVoa4mjEbIAIwlhkDxaPAoQrDEO6K
 7AKyTFwlgDEkAsDEnwNmUwMnIJoAgOL+7k5EajI7Cb8a/xXsie6B9op2arnd
 LLFIg6uD0LvQCxvqhhVtmp1HHW8IN9DrUC0e5h7SZ6Eq4rxCla+KzvrMFmct
 xoSS8CegTLEy01v5Ww6wJDVwsQscALYoAWwRnnHOcBnsjU3fWh/0r/WDX/FD
 bbAWKv2VEPKEqPjiA47WHAWfYug9Wvx1dd0SX8UagaZIE2UUaTw3TjM9PI6q
 0BJqMaQgvIsmUKLRZHtR/2fVWXikPpIlxD7qLoAIEmDcxJIhLgnmLC0XI2LE
 CiwAQi+BmxgGN0QaoLXMeImyNbwVbq/dlkfABKEl0sLvuZe+x1eMjGRHOAC7
 w7uhO9UtMUYNqF4w5xdHXxRv0W6I7o/t2bMkALgECO/p2etmMfARLb3b1NfD
 zEMOAAZRbFZH9MFYb41Yb5ow12cMDmeG4YXYC/R4W7CNqgpbBcKWyGCMsTuw
 m99/s3DTdfQluyEAUtILMGJizxlX5Ffc7Ga3eT80Zl/SCxLqML4iS2tpCQA8
 jjO7SDjvhz6drRuaKk7Ric1yTzlVs9ZQK/Rn+yVmtni3QIXHMLx4z+3CbQ4Q
 G8zHAcJeUhvJENMRm76z/2LSw6TAngGyOmZuyBTO4jApGE4PS8bHPvpsURTr
 w3B2GA5HDtPze0J74Fb2lrU4Si+7g9bojxRHYJ2sS+H149SBFUEFjKVFaMjs
 wQITear/QujLIkC3WV+UggPlB2i9IdQAg+lBqb22cBu/FpllADApGMoNcQA6
 gh2O1WSi/l/PX5c9hCgBm4BBj2qa4AZNFWD6Leq9qP/S/ICLCiDdz9znADSF
 mii4zBBiZMiMHBttiUG9DOYGeVtbfFuousypc3y2eI9/Dz9/rXDNWnJnM5Z2
 dWDehC7HU2yBEDUubDqMmHpPnPovGkA78wwstOSM6oN6vOD10ICIGj9dp5mb
 nMhPGLk9EAmEFXUFJgoT0ORvotftDe6FmcwM7WOtvxaqPEa0iKI/oo5II14K
 DPE4EeIebgMYKm4jLwLApMANBHYtvq7CFxhb/Vupr08EE3A/d5+eQ9/OaCg7
 ZAAPzkCnP9fPAUA1OJc9R69tD1jij9a/AAXOoN34lZQMsEWCTLTs6/C46BNr
 GZrbe0S7JDApQACYGozkR+hx9O2MBrODjo4xUe3L98FJvSChy2N93OvfK4m/
 m95LYLD/NjBsgZBhBNH6i+uDRKb56AsLEEqpAtXt3DAcjx6n/7cHt9P2MdGp
 8xmpNb70HCuOWVGeYANwfyd/B7IkCyElBHFPHGp8NTCjzcA+/z7+nCuFKxwY
 vC+shCHiicC8XpjK8fM2dVAkFTARlCy/CYTo/sRSinlGd/N3eVzfEmyhb4jb
 Qpb1v5O7wzvJkxebtceXG4cDhjdo87fRN9V1HgPAcW0ckiRJ+93h64A3wm9A
 u9dQDwS7R+2BM/kzMENmJIApn6YXkCXAU6QLH5jbE12guG7I7v5KuUKcS3iQ
 fwBtgTY6Mjj6rQHL//fl+miUKDJO3aDZQQTvRv4GB6DV32pEqyZdLVyl/xPe
 BLxd/jbc0+7Ba+nXYIpMwRPeJ+CHoR/Ce6H34OXsy1wSRJVQRC9QZF4AiMQ8
 ZZp4pPV6jrU6JQDANtCdIQBIaNB2Bq0E5nbuNgdASpMFKUAfz6jF28InZZB6
 i72Uka5gF/j18v3097lETKlTEMgH4K3AW3DEewTOa+cdRtGj2CVAMRZG05Mm
 0+ICZDcPsJkKIGMDuQH4cvTL9P8ToSegxltD67igYUFbsLIzsPaiV5jSpmBa
 m4aEJwFNviaIaBF6Py6cuF68Tq9FIFDMGfN0cYVe8D9SVIm6egNJBbgXANsq
 bHOpK1+352IAJeZts0mjxVE6VYUqcDh8mB/HyUvVo8rZmm2yhHkDtPSvBF+B
 KqUKKr3GpOvt4m3Y0Av2+bPiZ3BBvWB9V2BK86u+VykQV7Qr8jnzvCQBRVMC
 xPU/4shzIyisEncAIDLPDxH63v5Q8BDP/ZFuFG4Y4i9kZ/ZokNV7C70UACTW
 xuXiZQfDrI7tfifwHTjpPQm/UH8BU3pxiwkUuwRwNygslbPrP2daKQEAIwEA
 zNQQAEZZvQwUByQD6AiEBHVAUce++YSV/RfVi8JXJZbYo6c57T8Np3yn4Lfq
 b+Fn6s+sr0xsUgCSDQDLl3L9B/njCHsQJAHgtibHfDWFo/2aXhiha0MQxOkx
 UQrs0rCulz61Dzq9nfT+RbIIw2TYMfJBTxB+Hvw5vOB5Ad5W36bMoyeyM+9q
 BNl3N6Loi3tnFCDHA65knppQJ6BrocvKL23T1NIEpg0UBsTrqdflhIbVzRQZ
 c4OzobPQorTAqcIp+ED7QBZ5ITpkG5MnMxdA8Vc3Z/5xBrAEAOLsiwSCUHdI
 gM0YMnUQj7NRjSgR+HXo1xBTYvCV/FfgJrnpkA4pGlQ0SVq5DdCmGsDfOGn5
 f9uSWbco8P8aAGnSwi06FLwDA+QHgR9Aq9IKv9N+Bwc9B+FJvYjutZt0w4Be
 xCgw+NBKpykAfZ0fKvtuvqKPcdH144NSc4Al9V8AwQ0AEOcIS0mBEB2KjEtq
 oJever9K237V8yrd7HSKnII+0seZZ7SWuKVwAAwp0JubagRf47hD7zc1gBK/
 1nxhKQDo3r4GwGXW2C4Nju8Mzf2O3A4nMHb3KDAvjr4EwOjh/1barp0gBR0E
 rw6CCIBbBOjGPCMOgk0NRACk8jnsgNtesgsuEsIAsDO/VHeNd1ZaJzj+hW5l
 26W/I9pkozHyjQ8/twH8PABIYGxiB4wvSG1JEqgOdWDH7YZRBID1gTE/V3VZ
 6rhjoWTy2GcKfjNc3X2EKJNN4Gl6UNoAmvpfKhdgIDwWAJeRdyRJsIk02FSE
 AuHRJMaRpis+dXS05LfDq8/fUKJ/eVKXhmbrOwIOgPvSdVcAONNinX0r5GYH
 WJ3ZAWYT2HsLI4zFdNbYq9TyeGl4qx/TcwyPaId0Ggv8hQ6qG5UEACnz4qDC
 viLHL8y9ti/L3Tb8Ap19jf63sm1Gm5/9f0D/C+6F1HvvqLPrAAAAAElFTkSu
 QmCC
 ====
