## shaketowake2 2.2.2-2

=== debian/changelog ===
shaketowake2 (2.2.2-2) stable; urgency=low

  * removed a dependency problem

 -- Marco <emme750@gmail.com>  Sun,  2 Mon 2011 18:20:00 +0100
