## shaketowake2 2.2.3-2

=== debian/changelog ===
shaketowake2 (2.2.3-2) stable; urgency=low

  * reduced GTK latency

 -- Marco <emme750@gmail.com>  Sat,  29 Jul 2011 11:10:00 +0100
