=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: shaketowake2
 Architecture: any
-Depends: python2.5, python-elementary, python-hildondesktop, hildon-desktop-python-loader, python-gtk2, python-hildon, python-dbus, python-gobject, python-osso, python-cairo 
+Depends: python2.5, python-hildondesktop, hildon-desktop-python-loader, python-gtk2, python-hildon, python-dbus, python-gobject, python-osso, python-cairo 
 Description: Enable/Disable wake up/rest by shaking
  I optimized the shaking code especially to reduce CPU
  consuption and I have adapted the widget code to this needs.
